/* machaon.eu/architecture *HOME* css */

@-webkit-keyframes cloudBottom {
	0% { background-position: 0 0; }
	100% { background-position: 100% 0; }
}
@-moz-keyframes cloudBottom {
	0% { background-position: 0 0; }
	100% { background-position: 100% 0; }
}
@-o-keyframes cloudBottom {
	0% {background-position: 0 0; }
	100% {background-position: 100% 0; }
}
@keyframes cloudBottom {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}

@-webkit-keyframes cloudTop {
	0% { background-position: 0 0; }
	100% { background-position: 100% 0; }
}
@-moz-keyframes cloudTop {
	0% { background-position: 0 0; }
	100% { background-position: 100% 0; }
}
@-o-keyframes cloudTop {
	0% {background-position: 0 0; }
	100% {background-position: 100% 0; }
}
@keyframes cloudTop {
	from { background-position: 0 0; }
	to { background-position: 100% 0; }
}

body	{	margin: 0; padding: 0;
			font-family: Verdana;
			background-color: #8AB7D8;
			background-image: url('/architecture/images/bg.png');
			background-position: center top;
			background-repeat: no-repeat;}
body *	{	margin: 0; padding: 0;}

a:link		{	color: #000;
				text-decoration: none;}
a:active	{	color: #000;
				text-decoration: none;}
a:visited	{	color: #000;
				text-decoration: none;}
a:hover		{	color: #000;
				text-shadow: 1px 1px #8AB7D8;
				text-decoration: none;}
p, ol		{	font-size: 0.95em;
				color: #404040;
				padding-bottom: 12px;}
h1, h2		{	font-size: 1.1em;
				color: #404040;
				font-style: italic;
				background: url('/architecture/images/h.png') left center no-repeat;
				padding: 5px 10px 10px 40px;
				margin-bottom: 10px;}
#ground		{	width: 1360px;
				height: 900px;
				padding: 0px;
				margin: 0px;
				margin-left: auto;
				margin-right: auto;
				background-image: url('/architecture/images/ground.png');
				background-position: center top;
				background-repeat: no-repeat;}			
#cloud-bottom{	width: 1360px;
				height: 900px;
				padding: 0px;
				margin-left: auto;
				margin-right: auto;
				background-image: url('/architecture/images/cloud-bottom.png');
				background-position: center top;
				background-repeat: repeat-x;
				-webkit-animation: cloudBottom 90s linear infinite;
				-moz-animation: cloudBottom 90s linear infinite;
				-o-animation: cloudBottom 90s linear infinite;
				-ms-animation: cloudBottom 90s linear infinite;
				animation: cloudBottom 90s linear infinite;}
#cloud	{		width: 1360px;
				height: 900px;
				padding: 0px;
				margin-left: auto;
				margin-right: auto;
				background-image: url('/architecture/images/cloud2.png');
				background-position: 0 0;
				background-repeat: repeat-x;
				-webkit-animation: cloudTop 50s linear infinite;
				-moz-animation: cloudTop 50s linear infinite;
				-o-animation: cloudTop 50s linear infinite;
				-ms-animation: cloudTop 50s linear infinite;
				animation: cloudTop 50s linear infinite;}				
#top		{	width: 100%;
				height: 900px;
				margin-left: auto;
				margin-right: auto;
				background-image: url('/architecture/images/top.png');
				background-position: center top;
				background-repeat: no-repeat;}				
#center		{	width: 960px;
				margin-left: auto;
				margin-right: auto;}
#logo		{	width: 320px;
				height: 120px;
				float: left;}
#menu		{	width: 600px;
				height: 700px;
				margin-left: auto;
				margin-right: auto;
				text-align: center;
				position: relative;
				top: 100px;
				background: url('/architecture/images/window.png') left top no-repeat;}
	#menu ul 	{	position: relative;
					top: 235px;
					left: 195px;
					width: 226px;
					height: 315px;}
	#menu ul li	{	float: left;
					width: 105px;
					height: 108px;
					list-style: none;
					padding-left: 5px;
					}
	#menu ul li a	{	float: left;
						height: 65px;
						width: 110px;
						padding-top: 40px;
						font-weight: bold;
						font-size: 0.7em;}
	#menu ul li a:hover	{	text-decoration: underline;	}					
	#menu ul li a.first	{	margin-left: 8px;}
	#menu ul li a.tento	{	color: #a72833;}
	#menu ul li a.tento:hover	{	color: #404040;}

#banner		{	width: 960px;
				height: 387px;
				float: left;
				background: url('/architecture/images/banner.png') left top no-repeat;
				padding-bottom: 30px;}	
#left	{	width: 670px;
			float: left;
			padding-left: 25px;}
#right	{	width: 240px;
			float: left;
			padding-left: 25px;}
#both	{	width: 960px;
			clear: both;}							
#kontakt	{	width: 640px;}
	#kontakt tr td	{	width: 300px;
						padding: 10px;
						vertical-align: top;}
							
							
/* globalne */	
.right 		{	text-align: right;}
.left 		{	text-align: right;}
.center 	{	text-align: right;}
.justify 	{	text-align: right;}

ol	{	padding-left: 50px;}

#lang		{	width: 94px;
				height: 32px;
				margin-left: auto;
				margin-right: auto;
				text-align: center;
				position: relative;
				background-color: rgba(255, 255, 255, 0.6);
				top: 80px;
				left: 15px;
				border: 1px solid #89B6D8;}
	#lang ul 	{	position: relative;
					width: 94px;
					height: 32px;}
	#lang ul li	{	float: left;
					width: 40px;
					height: 32;
					list-style: none;
					padding-left: 5px;}
